<div class="user-roles">
  <span>Роли</span>
  <div class="user-roles__item" *ngFor="let role of allRoles">
    <p>{{ getRoleTitle(role) }}</p>
    <app-switch [checked]="roles.includes(role)" (checkedChange)="onUpdateRoles(role, $event)"></app-switch>
  </div>
</div>
